.RubrikStor {
	font-family: Verdana, Geneva, sans-serif;
}
.TabellNormalCent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.TabellNormalCent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.tabellNormalCent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.RubrikStor {
	font-weight: bold;
	font-size: 18px;
}
